/* @override http://localhost:8888/css/style.css */
/* @override http://localhost:8888/css/style.css */
/* @override http://localhost:8888/css/style.css */
/* Reset Styles, JM 11/08/2010 v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

body {
line-height:1;
}

select {
width:140px;
}

.tab_container {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background:-moz-linear-gradient(center top , #F3F2F2, #ECEBEB) repeat scroll 0 0 transparent;
*background-color:#ECEBEB;
border:1px solid #cccccc;
clear:both;
float:left;
height:auto;
position:relative;
width:100%;
*width:900px;
}

body {
background-color:#FFF;
margin:0 auto;
font-family:Verdana, Geneva, sans-serif;
}
@font-face {
font-family:'IntervalLight';
src:url("/System/Styles/interval_light-webfont.eot");
src:local('â˜º'), url("/System/Styles/interval_light-webfont.woff") format('woff'), url("/System/Styles/interval_light-webfont.ttf") format('truetype'), url("/System/Styles/interval_light-webfont.svg#webfontFfVuoHbw") format('svg');
font-weight:normal;
font-style:normal;
}

/*  Video Lounge */
#video-content-page {
float:left;
text-align:left;
width:980px;
margin-bottom:10px;
}

#video-content-page .article p {
color:#444;
font-size:11px;
line-height:15px;
padding:0 5px 10px 0 !important;
width:auto;
}

#video-content-page h2 {
color:#0066CB;
float:left;
font-family:'IntervalLight', sans-serif;
font-size:18px;
font-weight:normal;
line-height:15px;
padding:10px 0 15px 0;
width:100%
}

#video-content-page  h3 {
color:#0066CB;
font-family:'IntervalLight', sans-serif;
font-size:14px;
line-height:15px;
font-weight:normal;
}

#video-content-page a {
color:#2D2D2D;
font-size:10px;
line-height:14px;
text-decoration:underline;
}

#video-content-page a:hover {
color:#0066CB;
font-size:10px;
text-decoration:underline;
}

#video-content-page a.disabled {
color:#2D2D2D;
font-size:10px;
text-decoration:none !important;
}

#video-content-page a.disabled :hover{
color:#2D2D2D;
font-size:10px;
text-decoration:none !important;
}

#video-page-header {
display:block;
float:left;
height:40px;
margin-top:-10px;
padding-top:0;
width:980px;
}

#video-page-header h1 {
font-face:'IntervalLight';
font-family:'IntervalLight', sans-serif;
font-size:23px;
margin:0px;
padding:0px;
line-height:35px;
font-weight:normal;
color:#0066cb;
}

#video-breadcrumb {
float:inherit;
line-height:15px;
padding:10px 0;
width:980px;
}

#video-breadcrumb-nav {
float:left;
font-size:10px;
width:820px;
}

#video-breadcrumb-functions {
float:left;
font-size:10px;
text-align:right;
width:10px;
} 

.video-single-column {
float:left;
margin-right:20px;
*margin-right:10px; /* IE7 hack */
padding:10px 0 20px;
width:640px;
}

.video-info {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-topleft:5px;
border:1px solid #CCCCCC;
margin-top:10px;
padding:0px !important;
width:633px;
*width:627px;
}

.video-youtube-data {
float:left;
font-size:11px;
height:213px;
padding:0;
width:618px;
}

.video-youtube-data p {
line-height:15px;
padding-bottom:5px;
}

#scrollable_data {
height:193px;
*height:213px;
overflow-y:scroll;
padding:10px;
width:618px;
*width:639px;
*margin-right:0px
}

.video-related-content {
float:left;
width:200px;
font-size:11px;
padding:10px;
}

.video-right-column {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background:-moz-linear-gradient(center top , #F3F2F2, #ECEBEB) repeat scroll 0 0 transparent;
*background-color:#ECEBEB;
border:1px solid #CCC;
float:left;
padding:0 10px;
margin-top:10px;
width: 295px; /* 298px; */
}

.video-panel {
float:left;
margin:10px 0;
}

.video-spotlights {
width:300px; 
height:110px; 
float:left;
}

.video-spotlights-thumbnail {
float:left; 
width:140px; 
height:110px;
}

.video-spotlights-description {
float:left;	
font-size:11px;
height:110px;
line-height:16px;
width:155px;
}

/*.video-tabs {
width:980px;
height:780px;
float:left;
padding-bottom:30px;
font-size:10px;
color:#444;
}*/

.video-tabs1 {
color:#444;
float:left;
font-size:10px;
height:30px;
width:104px;
}

.topborder {
border-bottom:1px solid #999;
float:right;
height:30px;
width:774px;
margin-right:-2px;
}

.video-tabs1 a  {
background-image:url("/Images/tab_off.jpg");
background-position:center 1px;
background-repeat:no-repeat;
height:30px;
padding-top:10px;
position:absolute;
text-align:center;
vertical-align:middle;
width:104px;
color:#2D2D2D;
text-decoration:none !important;
}

.video-tabs1 a.current {
background-image:url("/Images/tab_on.jpg");
background-position:center 2px;
background-repeat:no-repeat;
height:30px;
padding-top:10px;
position:absolute;
text-align:center;
vertical-align:middle;
width:104px;
text-decoration:none !important;
}

.video-tabs .current a:hover {
background-color:transparent;
text-decoration:none;
color:#0066CB;
}

.video-tabs-content {
margin:20px 20px 0 20px;
width:940px;
/* height:640px; */
height: 950px;
}

.video-tabs-filter {
width:160px;
/* height:650px; */
height: 1090px;
float:left;
}

.video-tabs-filter  p {
font-size:11px;
padding:10px 0;
}

.video-error {
font-family:'IntervalLight', sans-serif;
font-size:18px;
font-weight:normal;
line-height:15px;
width:700px;
height:300px;
color:#0066CB;
float:left;
}

.videos {
width:140px;
height:210px;
float:left;
margin-right:15px;
}

.videos img {
width:120px;
height:90px;
}

.videos p {
font-size:11px;
width:120px;
height:90px;
padding:10px 0;
}

.videos-footer {
width:600px;
height:40px;
margin-left:260px;
float:left;
}

ul.video-tabs {
border-bottom:1px solid #999999;
float:left;
height:28px;
list-style:none outside none !important;
margin-top:10px;
padding:0;
width:982px;
}

ul.video-tabs li {
background:none repeat scroll 0 0 #F4F3F3;
border-left:medium none;
float:left;
height:28px;
line-height:20px;
margin:0 2px -1px 0;
overflow:hidden;
padding:0;
position:relative;
width:101px;
-moz-border-radius-topright:2px;
-khtml-border-radius-topright:2px;
-webkit-border-top-right-radius:2px;
-moz-border-radius-topleft:2px;
-khtml-border-radius-topleft:2px;
-webkit-border-top-left-radius:2px;
}

ul.video-tabs li a {
text-decoration:none !important;
color:#000;
display:block;
font-size:10px;
margin:0 2px 0 0;
padding:2px 10px;
text-align:center;
height:27px;
}

ul.video-tabs li a:hover {
background-color:#f4f3f3;
color:#0063B3;
font-weight:bold;
font-size:10px;
text-decoration:none !important;
}

ul.video-tabs li a.active {
background-image:url("/Images/nav_glyph.png");
background-position:center 20px;
background-repeat:no-repeat;
color:#0066CB;
font-weight:bold;
text-decoration:none;
background-color:#F4F3F3;
font-size:10px;
height:35px;
}

ul.video-tabs li.active {
background-color:#F4F3F3;
border:1px solid #999999;
color:#0063B3;
font-weight:normal;
height:28px;
}

ul.video-tabs li.active a {
color:#0063B3;
font-size:10px;
font-weight:bold;
}

.video-recent {
font-size:11px; 
padding:10px 0 0 179px;
width:100%;
}

.video-show {
font-size:11px;
/* width:600px; */
width:700px; 
*width:500px;
height:35px; 
/* margin-left:370px; */
float:left;
font-size:11px;
position:relative;
text-align:center;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {display:inline-block;}  /* for IE/Mac */